This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 578440 - (CVE-2010-0089) CVE-2010-0089 JDK unspecified vulnerability in JavaWS/Plugin component
CVE-2010-0089 JDK unspecified vulnerability in JavaWS/Plugin component
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
impact=moderate,source=sun,public=201...
: Security
Depends On: 594679 618146 618147 618148 618196 618246 618971
Blocks:
  Show dependency treegraph
 
Reported: 2010-03-31 06:37 EDT by Marc Schoenefeld
Modified: 2013-04-11 17:47 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-11 17:47:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Marc Schoenefeld 2010-03-31 06:37:01 EDT
Update 19 of Oracle/Sun Java fixes an unspecified vulnerability in the JavaWS/Plugin component (CVE-2010-0089). The CVSSv2 scored upstream is cvss2=5.0/AV:N/AC:L/Au:N/C:N/I:N/A:P

Reference: 
http://www.oracle.com/technology/deploy/security/critical-patch-updates/javacpumar2010.html
Comment 1 errata-xmlrpc 2010-03-31 20:22:23 EDT
This issue has been addressed in following products:

  Extras for RHEL 4
  Extras for Red Hat Enterprise Linux 5

Via RHSA-2010:0337 https://rhn.redhat.com/errata/RHSA-2010-0337.html
Comment 2 errata-xmlrpc 2010-03-31 22:57:34 EDT
This issue has been addressed in following products:

  Extras for RHEL 4
  Extras for Red Hat Enterprise Linux 5
  Supplementary for RHEL 5.2.z
  Supplementary for RHEL 5.3.z

Via RHSA-2010:0338 https://rhn.redhat.com/errata/RHSA-2010-0338.html
Comment 3 errata-xmlrpc 2010-04-29 13:50:19 EDT
This issue has been addressed in following products:

  Extras for RHEL 4
  Extras for Red Hat Enterprise Linux 5

Via RHSA-2010:0383 https://rhn.redhat.com/errata/RHSA-2010-0383.html
Comment 5 errata-xmlrpc 2010-06-14 19:24:12 EDT
This issue has been addressed in following products:

  Red Hat Network Satellite Server v 5.3

Via RHSA-2010:0471 https://rhn.redhat.com/errata/RHSA-2010-0471.html
Comment 10 errata-xmlrpc 2010-07-29 12:40:46 EDT
This issue has been addressed in following products:

  Extras for RHEL 3
  Extras for RHEL 4
  Extras for Red Hat Enterprise Linux 5

Via RHSA-2010:0574 https://rhn.redhat.com/errata/RHSA-2010-0574.html
Comment 11 errata-xmlrpc 2010-08-02 16:44:37 EDT
This issue has been addressed in following products:

  RHEL 4 for SAP
  RHEL 5 for SAP

Via RHSA-2010:0586 https://rhn.redhat.com/errata/RHSA-2010-0586.html

Note You need to log in before you can comment on or make changes to this bug.